<?php
/**
 * The send mail file of conversion module of ZDOO.
 *
 * @copyright   Copyright 2009-2022 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      LiuRuoGu <liuruogu@>
 * @package     conversion
 * @link        http://www.zdoo.com
 */
?>
<?php $mailTitle = "{$lang->conversion->common}#{$conversion->id} " . zget($users, $conversion->createdBy) . ' ' . $conversion->year . $lang->conversion->year . $conversion->days . $lang->conversion->daysTip;?>
<?php include '../../../sys/common/view/mail.header.html.php';?>
<tr>
  <td>
    <table cellpadding='0' cellspacing='0' width='600' style='border: none; border-collapse: collapse;'>
      <tr>
        <td style='padding: 10px; background-color: #F8FAFE; border: none; font-size: 14px; font-weight: 500; border-bottom: 1px solid #e5e5e5;'>
          <?php echo $mailTitle;?>
        </td>
        <td style='width:50px; background-color: #F8FAFE; border: none; font-size: 14px; border-bottom: 1px solid #e5e5e5;'>
          <?php $reviewLink = commonModel::getSysURL() . $this->createLink('oa.conversion', 'all');?>
          <?php if($conversion->status == 'wait') echo html::a($reviewLink, $lang->conversion->review); ?>
        </td>
      </tr>
    </table>
  </td>
</tr>
<tr>
  <td style='padding: 10px; border: none;'>
    <fieldset style='border: 1px solid #e5e5e5'>
      <legend style='color: #114f8e'><?php echo $lang->conversion->common;?></legend>
      <div style='padding:5px;'>
        <p><?php echo $lang->conversion->createdBy . ':' . zget($users, $conversion->createdBy)?></p>
        <p><?php echo $lang->conversion->status . ':' . zget($lang->conversion->statusList, $conversion->status)?></p>
        <p><?php echo $lang->conversion->year . ':' . $conversion->year;?></p>
        <p><?php echo $lang->conversion->days . ':' . $conversion->days;?></p>
      </div>
    </fieldset>
  </td>
</tr>
<?php include '../../../sys/common/view/mail.footer.html.php';?>
