<?php
/**
 * The create dating view file of action module of ZDOO.
 *
 * @copyright   Copyright 2009-2022 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      LiuRuoGu <liuruogu@easysoft.com>
 * @package     action
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../../sys/common/view/header.modal.html.php';?>
<form method='post' id='createDatingForm' action='<?php echo inlink('createDating', "objectID={$objectID}&objectType={$objectType}");?>'>
  <table class='table table-form'>
    <?php if($objectType != 'contact' && $objectType != 'leads'):?>
    <tr>
      <th class='w-80px'><?php echo $lang->action->record->contact;?></th>
      <td><?php echo html::select('nextContact', $contactPairs, '', "class='form-control chosen'");?></td>
    </tr>
    <?php endif;?>
    <tr>
      <th class='w-80px'><?php echo $lang->action->record->date;?></th>
      <td><?php echo html::input('nextDate', '', "class='form-control form-date'");?></td>
    </tr>
    <tr class='next-contact-count hide'>
      <th></th>
      <td><div class='text-warning'></div></td>
    </tr>
    <tr>
      <th><?php echo $lang->action->record->desc;?></th>
      <td colspan='2'><?php echo html::textarea('desc', '', "rows='3' class='form-control'");?></td>
    </tr>
    <tr>
      <th></th>
      <?php echo html::hidden('contactedBy', $this->app->user->account);?>
      <td class='form-actions'><?php echo html::submitButton();?></td>
    </tr>
  </table>
</form>
<?php include '../../../sys/common/view/footer.modal.html.php';?>
